.js body{font-size:100%}
.js body .wrapper,.js body .cookiePopUp,.js body .pico-content{font-size:62.5%}
.logo > A{background-image:url(http://www.aviva.ie/group/media-library/logo-aviva-small.png); BACKGROUND-COLOR: transparent; text-indent:-999999;width:8.83em;display:block; background-repeat:no-repeat;height:2em;background-size:100%;}
.hero{max-width:851px}
.t6 .hero{max-width:851px}
.t8 .hero,.t7 .hero{max-width:100%;}
 ul.benefitList{color:#004fb6;}
ul.podLinkList,ul.benefitList{font-size:1.4em;}
.hero a{ margin-top:15em;margin-left:1.5em;}
.hero .text{background-color: #fff;background:transparent url('http://www.aviva.ie/group/media-library/transparency.png') top left repeat}
.heroSplitYellow{max-width:100%}
.heroSplitYellow p{background:#ffe866;background-image:none}
#tooltip{font-size:.875em}blockquote.bubble p{background-color:#fff}
.heroSplitYellow>p{background:#ffe866}span.tel{display:inline}
.heroFull .heroContent{background:transparent url('http://www.aviva.ie/group/media-library/transparency.png') top left repeat}.heroFull .heroContent{background:transparent url('http://www.aviva.ie/group/media-library/transparency.png') top left repeat}#specFinderTool select{display:inline-block}div.comparisonTable table th.aviva-hdr{background-image:url('http://www.aviva.ie/group/media-library/logo-aviva-stacked-ie.png')}.content .contentColumns .contentColumnOne{margin-left:0}
.site-info,.connect, .copyright{font-size:12px;}
UL LI{background: url(http://www.aviva.ie/group/media-library/listlinks5.png) no-repeat 0.3em 0.2em;padding-left:20px;}
.section-nav ul,.section-nav ul ul{overflow:hidden;background: url();}
.t7 .hero{max-height:300px!important;}
.content .benefitsList LI{background-image: none !important;}
.pod{margin-bottom:10px;}
.carousel .t7car{background-color: #fff;background:transparent url('http://www.aviva.ie/group/media-library/transparency.png') top left repeat; min-height:20em;}
.carousel
{
	border:1px solid #d5d5d5;
	border-radius:.63em;
	box-shadow:0 0 1em 0 rgba(0,0,0,.05);
	display:block;
	margin-bottom:1.4em;
	min-height:241px;
	overflow:hidden;
	position:relative
}
.carousel .slide p{ margin-top:5em;}

.carouselContainer
{
	position:relative
}
.carousel .slide
{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	display:none;
	min-height:241px;
	position:relative;
	text-decoration:none
}
.carousel .slide:first-child,.carousel .slide.active
{
	display:block
}
.carousel .slide.active
{
	float:left
}
.carousel a.slide:link,.carousel a.slide:visited
{
	color:#004fb6
}
.carousel .slide .t7car
{
	background:#fff;
	background:rgba(255,255,255,.75);
	color:#004fb6;
	letter-spacing:-.015em;
	padding:.5em 3.4%;
	max-width:50%;
}
.carousel .slide .t7car h1
{	font-size:2.5em;}

.carousel .slide .t7car p
{	font-size:1.4em; position: relative;width:98%;}

.carousel .slide .button
{
	bottom:0;
	font-size:1.4em;
	left:0;
	margin:1em;
	position:absolute
}
.js .carousel .slide .button
{
	margin-bottom:1em
}
.carousel .slideLeftAlign
{
	background-position:left center
}
.carousel .slideRightAlign
{
	background-position:right center
}
.carouselControls
{
	background:#fff;
	background:rgba(255,255,255,.75);
	border-radius:.5em;
	bottom:.5em;
	position:absolute;
	right:.5em
}
.slideSelect,.slidePlayPause
{
	color:#004fb6;
	float:left;
	padding:.5em
}
.slideSelect
{
	padding:.625em .5em
}
.slidePlayPause
{
	border-radius:.63em 0 0 0;
	float:right
}
.slideSelect li,.slidePlayPause li,.svg .slideSelect li,.svg .slidePlayPause li
{
	background:0;
	float:left;
	padding:0 0 0 .5em
}
.slideSelect li:first-child,.slidePlayPause li .svg .slideSelect li:first-child,.svg .slidePlayPause li
{
	padding:0
}
.slideSelect a,.slidePlayPause a
{
	background:url('http://www.aviva.ie/group/media-library/carousel-controls.png') no-repeat -21px -42px;
	display:block;
	height:21px;
	width:21px;
	text-indent:-9999em
}
.slidePlayPause a
{
	height:25px;
	width:25px
}
.slideSelect .active a
{
	background-position:0 0
}
.slidePlayPause .play a
{
	background-position:-42px -84px
}
.slidePlayPause .pause a
{
	background-position:-63px -126px
}
.slidePlayPause .play,.slidePlayPause .pause
{
	display:none
}

.carousel
{
	min-height:225px
}
.carousel .slide p
{
	font:2.4em/1.5 Frutiger,Arial,Helvetica,sans-serif;
	left:0;
	letter-spacing:-.015em;
	margin:.5em;
	position:absolute;
	top:0;
	width:58%
}



@media only screen and (min-width:35em){.contentRows>.pod:first-child,.contentRows>.pod:first-child+.pod+.pod,.contentRows>.pod:first-child+.pod+.pod+.pod+.pod,.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod,.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod{margin-left:0;clear:left}}@media only screen and (min-width:55em){.contentRowsThree.contentRows>.pod:first-child+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod{margin-left:2%;clear:none}.contentRowsThree.contentRows>.pod:first-child,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsThree.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod{margin-left:0;clear:left}.contentRowsFour.contentRows>.pod:first-child,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod,.contentRowsFour.contentRows>.pod:first-child+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod+.pod{margin-left:0;clear:left}}

nav li{background-image:none}@media only screen and (min-width:55em){nav li{margin:0 2px 0 0}}

small{display:inline}blockquote:before,blockquote:after{font-size:7em}

.heroAvivaAdvantages{background-image:url('/static/library/images/hero/hero-aviva-advantages-ie.jpg')}.heroAvivaAdvantagesHome{background-image:url('/static/library/images/hero/hero-aviva-advantages-home-ie.jpg')}.heroAvivaAdvantagesOptin{background-image:url('/static/library/images/hero/hero-advantages-optin-ie.jpg')}.heroAvivaDrawdown{background-image:url('/static/library/images/hero/hero-travel-ie.jpg')}.heroBreakdown{background-image:url('/static/library/images/hero/hero-breakdown-ie.jpg')}.heroPensionsBulkPurchaseAnnuities{background-image:url('/static/library/images/hero/hero-bulk-purchase-annuities-ie.jpg');background-position:right center;background-repeat:no-repeat}.heroWhatIsBulkPurchaseAnnuities{background-image:url('/static/library/images/hero/hero-bpa-chalkboard-ie.jpg')}.heroReasonsToChooseBPA{background-image:url('/static/library/images/hero/hero-bpa-remove-risks-ie.jpg')}.heroBusinessVehicle{background-image:url('/static/library/images/hero/hero-business-vehicle-ie.jpg')}.heroCar{background-image:url('/static/library/images/hero/hero-car-ie.jpg')}.heroCarClaimReview{background-image:url('/static/library/images/hero/hero-car-claim-review-ie.jpg')}.heroPpcCarOver50s{background-image:url('/static/library/images/hero/hero-ppc-car-over-50s-ie.jpg')}.heroClassicCar{background-image:url('/static/library/images/hero/hero-classic-car-ie.jpg')}.heroCarWoman{background-image:url('/static/library/images/hero/hero-car-woman-ie.jpg')}.heroCampervan{background-image:url('/static/library/images/hero/hero-campervan-ie.jpg')}.heroCriticalIllness{background-image:url('/static/library/images/hero/hero-critical-illness-ie.jpg')}.heroDiagnostics{background-image:url('/static/library/images/hero/hero-diagnostics-ie.jpg')}.heroEquityRelease{background-image:url('/static/library/images/hero/hero-equity-release-beach-huts-ie.jpg')}.heroMyHealthCounts{background-image:url('/static/library/images/hero/hero-myhealthcounts-ie.jpg')}.heroRelocationTrends{background-image:url('/static/library/images/hero/hero-relocation-trends-ie.jpg')}.heroHome{background-image:url('/static/library/images/hero/hero-home-ie.jpg')}.heroHome-do80-1{background-image:url('/static/library/images/hero/hero-home-do80-1-ie.png')}.heroHome-do80-2{background-image:url('/static/library/images/hero/hero-home-do80-2-ie.png')}.heroHome-do80-3-4{background-image:url('/static/library/images/hero/hero-home-do80-3-4-ie.jpg')}.heroHomeContents{background-image:url('/static/library/images/hero/hero-home-contents-ie.jpg')}.heroHomeBuildings{background-image:url('/static/library/images/hero/hero-home-buildings-ie.jpg')}.heroHomeLandlord{background-image:url('/static/library/images/hero/hero-home-landlord-ie.jpg')}.heroHomeLegal{background-image:url('/static/library/images/hero/hero-home-legal-ie.jpg')}.heroHomeOwnerBoiler{background-image:url('/static/library/images/hero/hero-homeowner-boiler-ie.jpg')}.heroLandlordBoiler{background-image:url('/static/library/images/hero/hero-landlord-boiler-ie.jpg')}.heroHomeViewingChecklist{background-image:url('/static/library/images/hero/home-viewing-checklist-ie.png')}.homepageHeroHome-do80-1{background-image:url('/static/library/images/hero/homepage/hero-home-do68-1-ie.jpg')}.homepageHeroHome-do80-2{background-image:url('/static/library/images/hero/homepage/hero-home-do68-2-ie.jpg')}.homepageHeroHome-do80-3{background-image:url('/static/library/images/hero/homepage/hero-home-do68-3-ie.jpg')}.heroHealthCashPlan{background-image:url('/static/library/images/hero/hero-health-cash-plan-ie.jpg')}.heroInsurancePartnerships{background-image:url('/static/library/images/hero/hero-insurance-partnership-ie.jpg')}.heroHohLatestNews{background-image:url('/static/library/images/hero/hero-hoh-latest-news.ie.jpg')}.heroInternationalHealth{background-image:url('/static/library/images/hero/hero-international-heath-ie.jpg')}.heroMyHealthClaim{background-image:url('/static/library/images/hero/hero-my-health-claim-ie.jpg')}.heroLearner{background-image:url('/static/library/images/hero/hero-learner-ie.jpg')}.heroLife{background-image:url('/static/library/images/hero/hero-life-insurance-offer-ie.jpg')}.heroLifeNewParent{background-image:url('/static/library/images/hero/hero-new-parent-ie.jpg')}.heroLifeOver50s{background-image:url('/static/library/images/hero/hero-over-50-life-insurance-ie.jpg')}.heroLifeUsefulResources{background-image:url('/static/library/images/hero/hero-useful-resources-ie.jpg')}.heroLifeTrusts{background-image:url('/static/library/images/hero/hero-life-trusts-ie.jpg')}.heroLifeClaims{background-image:url('/static/library/images/hero/hero-life-claims-ie.jpg')}.heroLifeSpeed{background-image:url('/static/library/images/hero/hero-life-speed-ie.jpg')}.heroLifeGrief{background-image:url('/static/library/images/hero/hero-life-grief-ie.jpg')}.heroLifeSatisfaction{background-image:url('/static/library/images/hero/hero-life-satisfaction-ie.jpg')}.heroLifeInsuranceWomen{background-image:url('/static/library/images/hero/hero-life-insurance-for-women-ie.jpg')}.heroLifeInsuranceFamily{background-image:url('/static/library/images/hero/hero-life-insurance-family-protection-ie.jpg')}.homepageHeroLifeIns{background-image:url('/static/library/images/hero/homepage/hero-life-landing-ie.jpg')}.heroMotorCycle{background-image:url('/static/library/images/hero/hero-motorcycle-ie.jpg')}.heroMotorhome{background-image:url('/static/library/images/hero/hero-motorhome-ie.jpg')}.heroPpcCarPft{background-image:url('/static/library/images/hero/hero-ppc-car-pft-ie.jpg')}.heroPpcCarOver50s{background-image:url('/static/library/images/hero/hero-ppc-car-over-50s-ie.jpg')}.homepageheroPrivateHealth{background-image:url('/static/library/images/hero/homepage/hero-private-health-ie.jpg')}.heroPrivateHealth{background-image:url('/static/library/images/hero/hero-private-health-ie.jpg')}.heroPrivateHealth.oneThird{background-image:url('/static/library/images/hero/hero-private-health-one-third-ie.jpg')}.heroPrivateHealthFitBit{background-image:url('/static/library/images/hero/hero-private-health-fitbit-ie.jpg')}.heroAnnuities{background-image:url('/static/library/images/hero/hero-annuities-ie.jpg')}.heroPensionStart{background-image:url('/static/library/images/hero/hero-pension-start-ie.jpg')}.heroShortTermCar{background-image:url('/static/library/images/hero/hero-short-term-car-ie.jpg')}.heroTravel{background-image:url('/static/library/images/hero/hero-travel-ie.jpg')}.heroTravelSingle{background-image:url('/static/library/images/hero/hero-travel-single-ie.jpg')}.heroTravelMulti{background-image:url('/static/library/images/hero/hero-travel-multi-ie.jpg')}.heroVan{background-image:url('/static/library/images/hero/hero-van-ie.jpg')}.heroShareholder{background-image:url('/static/library/images/hero/shareholder-ie.jpg')}.heroInternationalPMI{background-image:url('/static/library/images/hero/hero-international-pmi.jpg')}.heroIPMIBenefits{background-image:url('/static/library/images/hero/hero-ipmi-benefits.jpg')}.heroHealthCareBusiness{background-image:url('/static/library/images/hero/hero-heath-care-for-business.jpg')}.heroHealthCareBusinessPMI{background-image:url('/static/library/images/hero/hero-heath-care-for-business-pmi.jpg')}.heroHealthCareBusinessGroupRisk{background-image:url('/static/library/images/hero/hero-heath-care-for-business-group-risk.jpg')}.heroRugbySponsorship{background-image:url('/static/library/images/hero/hero-rugby-sponsorship.ie.jpg')}.heroCarClaims{background-image:url('/static/library/images/hero/hero-car-claims.ie.jpg')}.heroAdvantagesPlusLanding{background-image:url('/static/library/images/advantages-plus/landing.ie.jpg')}
.heroWhyAvivaRC{background-image:url('/static/library/images/hero/hero-why-aviva-rc-ie.jpg')}.heroRugbyPremiership{background-image:url('/static/library/images/hero/hero-rugby-premiership.ie.jpg')}.heroPersonalAccidentInsurance{background-image:url('/static/library/images/hero/hero-personal-accident-insurance.ie.jpg')}.heroPet{background-image:url('/static/library/images/hero/hero-pet.ie.jpg')}.heroSponsorship{background-image:url('/static/library/images/hero/sponsorship-main-image-ie.jpg')}.heroSponsorshipCycling{background-image:url('/static/library/images/hero/sponsorship-cycling-ie.jpg')}.heroSponsorshipRugby{background-image:url('/static/library/images/hero/sponsorship-rugby-ie.jpg')}.heroSponsorshipFootball{background-image:url('/static/library/images/hero/sponsorship-football-ie.jpg')}.heroSponsorshipFootballSeason{background-image:url('/static/library/images/hero/sponsorship-football-season-ie.jpg')}.heroSponsorshipFootballStands{background-image:url('/static/library/images/hero/norwich-stadium-ie.jpg')}.heroSponsorshipStonewall{background-image:url('/static/library/images/hero/sponsorship-stonewall-ie.jpg')}.heroSponsorshipRugbyPlayerOfTheMonth{background-image:url('/static/library/images/hero/sponsorship-rugby-player-of-the-month-ie.jpg')}.heroSponsorshipRugbyTacklingNumbers{background-image:url('/static/library/images/hero/sponsorship-rugby-tackling-numbers-ie.jpg')}.homepageHeroCar{background-image:url('/static/library/images/hero/homepage/car-ie.jpg')}.homepageHeroDriveApp{background-image:url('/static/library/images/hero/homepage/drive-app-ie.jpg')}.homepageHeroCarPersonalisation{background-image:url('/static/library/images/hero/homepage/car-personalistion-ie.jpg')}.homepageHeroRetirement{background-image:url('/static/library/images/hero/homepage/retirement-ie.jpg')}.homepageHeroACF{background-image:url('/static/library/images/hero/homepage/acf-ie.jpg')}.heroHospitalZone{background-image:url('/static/library/images/hero/hero-hospital-zone.ie.jpg')}.heroPractitionerZone{background-image:url('/static/library/images/hero/hero-practitioner-zone.ie.jpg')}.heroFitterAt50{background-image:url('/static/library/images/hero/hero-hoh-fitter-50.ie.jpg')}.heroHohLatestNews{background-image:url('/static/library/images/hero/hero-hoh-latest-news.ie.jpg')}.heroHohNutritionCentre{background-image:url('/static/library/images/hero/hero-hoh-nutrition-centre.ie.jpg')}.heroHohToolsCalcs{background-image:url('/static/library/images/hero/hero-hoh-tools-calculators.ie.jpg')}.heroHealthAbsenceManagement{background-image:url('/static/library/images/hero/hero-absence-management.ie.jpg')}.hero-life-events-family{background-image:url('/static/library/images/hero/hero-life-events-family-ie.jpg')}.hero-life-events-home{background-image:url('/static/library/images/hero/hero-life-events-home-ie.jpg')}.hero-life-events-inheritance{background-image:url('/static/library/images/hero/hero-life-events-inheritance-ie.jpg')}.hero-life-events-marriage{background-image:url('/static/library/images/hero/hero-life-events-marriage-ie.jpg')}.hero-life-events-retirement{background-image:url('/static/library/images/hero/hero-life-events-retirement-ie.jpg')}.heroRightOption{background-image:url('/static/library/images/hero/hero-right-option-ie.jpg')}.heroShortTerm{background-image:url('/static/library/images/hero/hero-short-term-ie.jpg')}.heroMediumTerm{background-image:url('/static/library/images/hero/hero-medium-term-ie.jpg')}.heroSavingRetirement{background-image:url('/static/library/images/hero/hero-saving-retirement-ie.jpg')}.hero-approaching-timeline{background-image:url('/static/library/images/hero/hero-timeline-approaching-retirement-ie.jpg')}.hero-savings-isa{background-image:url('/static/library/images/hero/hero-isa-savings-retirement-ie.jpg')}.hero-savings-pension{background-image:url('/static/library/images/hero/hero-pension-savings-retirement-ie.jpg')}.hero-savings-gia{background-image:url('/static/library/images/hero/hero-gia-savings-retirement-ie.jpg')}.hero-savings-take-money{background-image:url('/static/library/images/hero/hero-how-do-i-take-money-savings-retirement-ie.jpg')}.hero-savings-take-money-approaching{background-image:url('/static/library/images/hero/hero-approaching-retirement-ie.jpg')}.hero-savings-retirement-planner{background-image:url('/static/library/images/hero/hero-retirement-planner-savings-retirement-ie.jpg')}.heroDiagnosticsInsurance{background-image:url('/static/library/images/hero/hero-diagnostics-insurance-ie.jpg')}.heroTccBabylon{background-image:url('/static/library/images/hero/tcc/hero-babylon-ie.png')}.heroTccCarInterior{background-image:url('/static/library/images/hero/tcc/hero-car-interior-ie.jpg')}.heroTccFamilyFloor{background-image:url('/static/library/images/hero/tcc/hero-familyfloor-ie.jpg')}.heroTccHome{background-image:url('/static/library/images/hero/tcc/hero-home-ie.jpg')}.heroTccKindle{background-image:url('/static/library/images/hero/tcc/hero-kindle-ie.jpg')}.heroTccKindleRetired{background-image:url('/static/library/images/hero/tcc/hero-kindle-retired-ie.jpg')}.heroTccLife{background-image:url('/static/library/images/hero/tcc/hero-life-ie.jpg')}.heroTccTravel{background-image:url('/static/library/images/hero/tcc/hero-travel-ie.jpg')}.heroTccMotherChild{background-image:url('/static/library/images/hero/tcc/hero-mother-child-ie.jpg')}

.heroSplitYellowCar{height:347px}.hero.heroSplitYellowCar p{margin:0;background-color:#ffe866;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4MDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkU4NjYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRkQ5MDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4MDEpIiAvPgo8L3N2Zz4=');background-image:-webkit-linear-gradient(top,#ffe866,#ffd900);background-image:linear-gradient(to bottom,#ffe866,#ffd900);padding-top:2.7em;width:33%;font-size:2.3em;height:347px}@media only screen and (min-width:47em){.heroGroup .homepageHeroCar{min-height:37.25em}.extraHeroContent{margin:0}}

.icnHeading{background-image:none!important;}
.icnLink{background-image:none!important;}
.bg_overlay{ background-color: #000; position: fixed; top: 0;left:0;height:100%;width:100%;z-index: 10;
/* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
    /* IE 5 - 7 */
    filter: alpha(opacity=50);
}